Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

WLC, WCS. Location Appliance upgrade order

Folks -

I am about to upgrade my system from 4.1 code to 4.2 code. I am wondering if it's possible to have the WCS and 2700 Location Appliance upgraded to 4.2 d-cubed revs first while still running Concannon WLC code 4.1.185? I am hoping to be able to upgrade WCS/2700 several days before doing all of my controllers.

So in summary, will the following combo work? WCS-4.2.97, 2700-3.1.38.0, WLCs-4.1.185.

2 REPLIES
Hall of Fame Super Red

Re: WLC, WCS. Location Appliance upgrade order

Hi Charles,

Yes, this would be the supported method :)

Upgrading to a New Software Release

The Cisco WCS release must be the same or more recent than the controller software release. **Upgrade the Cisco WCS first to prevent any unexpected problems. Cisco WCS supports database upgrades only from the following official Cisco WCS releases:

•4.0.66.0

•4.0.81.0

•4.0.87.0

•4.0.96.0

•4.0.97.0

•4.0.100.0

•4.1.83.0

•4.1.91.0

•4.2.62.0

•4.2.62.11

•4.2.81.0

Wireless LAN Controller Requirements

Cisco WCS 4.2.97.0 supports management of the following wireless LAN controllers:

•4.0.155

•4.0.179.8

•4.0.179.11

•4.0.206.0

•4.0.216.0

•4.1.171.0

•4.1.185.0

•4.2.61.0

•4.2.99.0

•4.2.112.0

•4.2.130.0

•4.2.172.0

http://www.cisco.com/en/US/docs/wireless/wcs/release/notes/WCS4_2MR2.html#wp69815

Hope this helps!

Rob

New Member

Re: WLC, WCS. Location Appliance upgrade order

The process did work. Thanks for the confirmation. Entire system is now running 4.2 D-Cubed code set.

175
Views
0
Helpful
2
Replies
CreatePlease to create content